recovery:
  state:
    round: 5
    hash: "a58d63148e6948587d7200c66dfa309a5fbc5636f97446aa23003882acf85acf109a306e1af8aaa10a2c3e91e0aaef1e"
    timestamp: "2025-10-05T06:19:07.640259280Z"
  bootstrap: null
  package: null
  stream: null
